[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.RemoveHandlerClose

Removes a form close handler added to the form instance.

## Declaration

Source position: forms.pp line 748

`public procedure TCustomForm.RemoveHandlerClose(`
`OnCloseHandler: TCloseEvent`
`);`

## Arguments

`OnCloseHandler` |  | Form close handler removed in the method.

## Description

RemoveHandlerClose is a method used to remove the form close handler specified in OnCloseHandler from the list of handlers for the type. RemoveHandlerClose reverses the action performed in the AddHandlerClose method.

## See also

TCustomForm.AddHandlerClose |  | Adds a handler for a form close event.
TCloseEvent |  | Type used for an OnClose event handler in a form.